/*@media screen and (min-width: 2100px) {*/

    /*.menu, .page, .footer {*/
        /*max-width: 75%;*/
        /*margin: 0 auto;*/
    /*}*/

    /*.menuDesktopReoder {*/
        /*left: 0;*/
    /*}*/

    /*#menuLastNews {*/
        /*right: -47px;*/
    /*}*/

    /*.text{*/
        /*max-width: 1200px;*/
        /*max-width: calc(100% - 480px);*/
    /*}*/

/*}*/

/*@media screen and (min-width: 1800px) and (max-width: 2100px) {*/

    /*.menu, .page, .footer{*/
        /*max-width: 85%;*/
        /*margin: 0 auto;*/
    /*}*/

    /*.menuDesktopReoder {*/
        /*left: 0;*/
    /*}*/

    /*#menuLastNews {*/
        /*right: -47px;*/
    /*}*/

    /*.text{*/
        /*max-width: 1100px;*/
        /*max-width: calc(100% - 480px);*/
    /*}*/

/*}*/

/*@media screen and (min-width: 1600px) and (max-width: 1800px) {*/

    /*.menu, .page, .footer {*/
        /*max-width: 95%;*/
        /*margin: 0 auto;*/
    /*}*/

    /*#menuLastNews {*/
        /*right: -47px;*/
    /*}*/

    /*.text{*/
        /*max-width: 1020px;*/
        /*max-width: calc(100% - 480px);*/
    /*}*/

    /*!*.makeup .list {*!*/
        /*!*max-width: 86%;*!*/
        /*!*margin: 0 auto;*!*/
    /*!*}*!*/

    /*!*.nails .list {*!*/
        /*!*max-width: 86%;*!*/
        /*!*margin: 0 auto;*!*/
    /*!*}*!*/

    /*!*.specialBookings .list {*!*/
        /*!*max-width: 86%;*!*/
        /*!*margin: 0 auto;*!*/
    /*!*}*!*/

    /*.menuDesktopReoder {*/
        /*left: 0;*/
    /*}*/

/*}*/

@media screen and (max-width: 1600px) {

    /* BASE */

    .six {
        width: 18%;
        width: calc(16% - 4px);
    }

    .instagram.six {
        width: 14%;
        width: calc(16.66% - 4px);
    }

    .new.six{
        width: 20%;
    }

}

@media screen and (max-width: 1340px) {

    /* CONTACT */

    .showOnTablet {
        display: block;
    }

    .contactParts {
        margin: 0;
    }

    .contactPart {
        width: 50%;
    }

    .contactPart {
        padding-bottom: 44px;
    }

    .alignRightMobile {
        float: right;
    }

    .bookingAssistants {
        margin: 0 20px;
    }

    .club {
        margin: 0 44px;
    }

    .six {
        width: 23%;
        width: calc(25% - 4px);
    }

}

@media screen and (max-width: 1230px){

    /* NEWS DETAIL */

    .newsDetailMore {
        width: 100%;
    }

    .newsDetailMore .container {
        margin: 0;
    }



}

@media screen and (max-width: 1200px) {

    /* BASE */

    .six {
        width: 23%;
        width: calc(25% - 4px);
    }

    .new.six{
        width: 25%;
    }

    .instagram.six {
        width: 14%;
        width: calc(16.66% - 4px);
    }

    .five {
        width: 23%;
        width: calc(25% - 4px);
    }

    .four {
        width: 23%;
        width: calc(25% - 4px);
    }

}

@media screen and (max-width: 960px) {

    /* WORKSHOPS */

    .workshops .paragraph iframe {
        max-width: 100%;
    }

    .workshops .threeQuarter, .third {
        width: 100%;
    }

    .workshopsForm {
        margin-left: 0;
        margin-top: 60px;
    }


    /* STORIES */

    .twoThird .three {
        width: 100%;
    }

    .six {
        width: 31%;
        width: calc(33.33% - 4px);
    }

    .new.six{
        width: 33.33%;
    }

    .instagram.six{
        width: 31%;
        width: calc(33.33% - 4px);
    }

    .five {
        width: 31%;
        width: calc(33.33% - 4px);
    }

    .four {
        width: 31%;
        width: calc(33.33% - 4px);
    }

    /* BOOK BIO */

    .modelBookBio {
        padding-left: 13px;
        padding-right: 13px;
    }

    .modelBookBioTitle {
        text-align: center;
        font-size: 38px;
    }

    .modelBookLeft {
        float: none;
        width: 100%;
    }

    .modelBookBioText {
        padding: 0;
    }

    /* BOOK */

    .modelBookPopup {
        position: static;
    }

    .modelBookDesktop {
        display: none;
    }

    .modelBookContainerMobile {
        display: block;
    }

    /* STORIES */

    .stories .third {
        float: none;
        width: 100%;
    }

    .stories .twoThird {
        float: none;
        width: 100%;
    }

    /* STORIES */

    .modelBookBio .third {
        float: none;
        width: 100%;
    }

    .modelBookBio .twoThird {
        float: none;
        width: 100%;
    }

}

@media screen and (max-width: 640px) {

    .hideOnMobile{
        display: none;
    }

    /* BASE */

    #navigation {
        padding-top: 54px;
    }

    .four {
        width: 50%;
    }

    .list .four {
        width: 47%;
        width: calc(50% - 4px);
    }

    .five {
        width: 50%;
    }

    .list .five {
        width: 47%;
        width: calc(50% - 4px);
    }

    .six {
        width: 50%;
    }

    .list .six {
        width: 47%;
        width: calc(50% - 4px);
    }

    .instagram.six {
        width: 47%;
        width: calc(50% - 4px);
    }

    .six.mobileSingle{
        width: 100%;
    }

    .page {
        margin: 0 12px;
    }

    .container {
        margin: 0 -6px;
    }

    .content {
        margin: 0 6px 12px;
    }

    .footer {
        margin: 0 12px;
    }

    .title {
        padding-bottom: 19px;
    }

    .overlayContainer:hover .overlay {
        opacity: 0;
    }

    .makeup .text {
        margin-top: 18px;
    }

    .text {
        margin: 32px auto 0;
        padding: 0 12px;
        max-width: 100%;
    }

    .stories .text {
        padding: 0;
    }

    .paragraph {
        padding-bottom: 20px;
        text-align: justify;
    }

    .hideOnMobile {
        display: none;
    }

    .showOnMobile {
        display: block;
    }

    .slidePictureImg{
        height: 225px;
        width: auto;
    }

    .hair, .makeup, .nails, .specialBookings {
        padding-bottom: 41px;
    }


    /* MENU */

    .menuDesktop {
        display: none;
    }

    .menuMobile {
        display: block;
    }

    .menuOption {
        font-size: 8px;
    }

    #menuLastNews, #menuMakeup, #menuStories {
        right: 7px;
    }


    /* HOME */

    .homeSocial {
        margin: 24px 0 12px;
    }

    .cover {
        display: none;
    }


    /* CONTACT */

    .contactText {
        max-width: 1300px;
        margin: 37px auto 22px;
        padding: 0 60px;
    }

    .contactContent {
        max-width: 250px;
        margin: 0 auto !important;
        padding: 0 !important;
        padding-left: 25px !important;
    }

    .contactPart {
        width: 100%;
    }

    .contactTitle {
        font-size: 16px;
    }

    .contactSubPart {
        padding-bottom: 24px;
    }

    .alignRightMobile {
        float: none;
    }

    .bookingAssistants {
        margin: 0 12px;
    }

    .club {
        margin: 0 12px;
    }



    /* ABOUT */

    .about {
        padding-bottom: 37px;
    }

    .about .text {
        margin-top: 40px;
    }

    .workshops .text {
        margin-top: 40px;
    }

    .workshops {
        padding-bottom: 150px;
    }


    /* NEWS DETAIL */

    .newsDetailHeaderDate {
        padding: 21px 0 33px;
    }

    .newsDetailShare {
        margin-top: 25px;
        margin-bottom: 30px;
    }


    /* MAKEUP */

    .makeup .list {
        padding: 0 6px;
    }

    /* BOOK BIO */

    .modelBookBio {
        padding: 0 0 26px;
    }

    .modelBookBioTitle {
        padding-top: 20px;
        padding-bottom: 0;
    }


    /* NEWS DETAIL */

    .newsDetailButtons {
        padding-left: 0;
    }


    /* TERMS */

    .terms .title {
        padding-top: 12px;
    }

    .terms .text {
        text-align: justify;
    }

    .modelBookHeaderClose {
        top: 20px;
        width: 20px;
    }

    .modelBookHeaderPrev {
        top: 22px;
    }

    .listText {
        font-size: 15px;
    }

    .hair .list, .makeup .list, .nails .list,  .specialBookings .list {
        margin: 0 -5px;
    }

    .storiesText {
        display: none;
    }


    /* NEWS DETAIL */

    .newsDetail {
        max-width: 100%;
        padding-top: 34px;
    }

    .fullSizeOnMobile {
        width: 100% !important;
        text-align: center !important;
    }


    .modelBookVideo {
        float: none;
        width: 100%;
        padding-bottom: 8px;
    }

    .modelBookVideosIframe {
        padding-left: 0;
    }

    .modelBookVideosText {
        font-size: 20px;
        padding-top: 10px;
        padding-bottom: 20px;
        padding-left: 0;
        margin-bottom: 20px;
    }

    .footerOnMobile {
        display: block;
    }

    .footerOnDesktop {
        display: none;
    }


    .title{
    }

    .footerContainer{
        position: absolute !important;
    }

}